#page {
    margin-top: 15px !important;
}
#page-content.frontpage {
    margin-top: 40px;
    margin-bottom: 40px;
}

#page-wrapper {
    background-color: #fff;
}

.card, #region-main {
    border: none !important;
}

.btn-primary {
   background-color: #114c94;
    font-weight: bold;
    color: #fff;
    border-color: #114c94; 
}

.btn-primary:hover {
  font-weight: bold;
  background-color: #fff;
  color: #114c94;
  border-color: #114c94; 
}

.btn-secondary {
    font-weight: bold;
    background-color: #fff;
    color: #114c94;
    border-color: #114c94;
}


.btn-secondary:hover {
    background-color: #114c94;
    font-weight: bold;
    color: #fff;
}

#moje-szkolenia {
    border-top: 1px solid #114c94;
    border-bottom: 1px solid #114c94;
    padding: 0 0 20px 0;
    margin-bottom: 20px;
}

#szkolenia {
    padding: 20px 0;
}

#szkolenia-info-box {
    height: 114px;
}


.szkolenie, .szkolenie-s{
    cursor: pointer;
}

#szkolenia-info-box {
    padding: 0px !important;
}

#szkolenia-info-box p {
    /*text-align: center;*/
    font-weight: 700;
    font-size: 22px;
    /*margin: 0 auto;*/
    color: black;
}

a .szkolenie:hover {
    opacity: 0.7;
    color: #FFF;
}



#szkolenie-title div {
    color: #FFF: padding-bottom: 5px;
    /*border-bottom: 1px solid white;*/
    margin: 0 5px;
    width: auto;
    padding-top: 25px;
}

#szkolenia-box a {
    color: #FFF;
    text-align: center;
    font-weight: 700;
    margin: 0 auto;
}

.szkoleniaBoxContainer {
    max-width: 1199px;
    margin: 0 auto;
    text-align: center;
}

.szkolenieBox-v2 {
    width: 300px;
    display: inline-block;
    margin: 10px;
    -webkit-box-shadow: 0 1px 39px -2px rgba(161,155,161,0.52);
    -moz-box-shadow: 0 1px 39px -2px rgba(161,155,161,0.52);
    box-shadow: 0 1px 39px -2px rgba(161,155,161,0.52);
}
.szkolenieBoxImg {
    width: 100%;
    height: 200px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.szkolenieObowiazkowe,
.szkolenieNieobowiazkowe {
    font-weight: 600;
    text-align: left;
    margin-top: 5px;
    margin-bottom: 0;
    padding: 0 10px;
    overflow: hidden;
    word-break: normal;
}
.szkolenieObowiazkowe {
    color: rgb(255, 0, 0);
}
.szkolenieNieobowiazkowe {
    color: #114c94;
}
.szkoleniaTbl {
    width: 75%;
    margin-left: 8px;
    font-size: 12px;
}
.szkoleniaTbl td:nth-child(1) {
    width: 14%;
}
.szkoleniaTbl td:nth-child(2) {
    width: 30%;
}
.szkoleniaTbl td:nth-child(3) {
    width: 6%;
}
.szkoleniaTbl td:nth-child(4) {
    width: 17%;
}
.szkoleniaTbl td:nth-child(5) {
    width: 33%;
}
span.szkolenieObowiazkowe,
span.szkolenieNieobowiazkowe,
span.szkolenieDateStatus {
    margin: 0;
    padding: 0;
}
.szkolenieBoxInfo {
    word-break: break-all;
    text-align: left;
    position: relative;
}
.szkolenieBoxInfo > img {
    position: absolute;
    right: 10px;
    bottom: 7px;
}
@media screen and (max-width: 767px) {
    .szkolenieBox-v2 {
		display: block;
		margin: 30px auto;
	}
    .szkolenieObowiazkowe,
    .szkolenieNieobowiazkowe {
        padding-top: 5px;
    }
}
@media screen and (min-width: 360px) and (max-width: 767px) {
    .szkolenieBox-v2 {
        width: 260px;
    }
    .szkolenieBoxImg {
        height: 173.3px;
    }
}
@media screen and (max-width: 359px) {
    .card.card-block > div > .container-fluid,
    .card-block {
        padding-left: 0;
        padding-right: 0;
    }
    .szkolenieBox-v2 {
        width: 250px;
    }
    .szkolenieBoxImg {
        height: 166.7px;
    }
}
#onboarding-container > ul:last-of-type {
    height: 27px;
    border-bottom: none;
}
#tablist a:hover {
    border-bottom: none;
}
.douglas-menu {
    list-style-type: none;
    display: flex;
    flex-direction: row;
    text-transform: uppercase;
    font-size: 30px;
}

.custom-border {
    position: relative;
    padding: 10px;
    margin: 0 35px;
}

.custom-border:after {
    content: " ";
    position: absolute;
    border-left: 5px solid #114c94;
    bottom: 20%;
    left: 0;
    height: 90%;
    margin-top: auto;
    margin-bottom: auto;
}

.custom-border a, 
.custom-border a:hover {
    color: #000;
    text-decoration: none;
}

.other-border {
    border: 3px solid #114c94;
    margin: 25px;
    padding: 30px;
    width: 100%;
    text-align: center;
}

.other-border:hover {
    background-color: #114c94;
    cursor: pointer;
}

.sngl {
    top: 55px;
    position: relative;
}

#page-footer {
    background-color: #E2E2E2;
}

#footer-pmc {
    margin-left: 25px;
}
.has-error {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    border-width: 1px;
}

.has-success {
    border-color: #3c763d;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    border-width: 1px;
}
.page-header-headings:after {
    content: " ";
    position: absolute;
    border-left: 5px solid #114c94;
    bottom: 30%;
    left: 0;
    height: 90%;
    margin-top: auto;
    margin-bottom: auto;
}
.page-header-headings h1 {
    margin-left: 10px;
    text-transform: uppercase;
}

.radio-has-error {
    color: #a94442;
}

.radio-has-success {
    color: #3c763d;
}

.hdng {
    font-size: 16px;
    font-weight: bold;
}

.tabelka {
    text-align: center;
    border-collapse: separate;
    border-spacing: 10px;
}

.tabelka th {
    background-color: #E2E2E2;
}

.tabelka td {
    background-color: #F2F2F2;
    padding: 10px;
}

.tabelka td:last-of-type {
    #background-color: #114c94;
}

.tabelka button{
    border: none;
    cursor: pointer;
    background-color: #114c94;
}

.tabelka > tfoot td {
    background-color: #fff !important;
}

.btn.primary {
    font-weight: bold;
    background-color: #fff;
    color: #114c94;
    border-color: #114c94;
}

.btn.secondary {
    background-color: #114c94;
    font-weight: bold;
    color: #fff;
}

.btn.secondary:hover {
     font-weight: bold;
    background-color: #fff;
    color: #114c94;
    border-color: #114c94;
}

.btn.primary:hover {
    background-color: #114c94;
    font-weight: bold;
    color: #fff;
}

.tabelka .pagination li {
    padding: 5px;
}

.nm-input {
    text-align: center;
    font-weight: bold;
    background-color: #E2E2E2;
}

.nm-input label {
    margin-top: 10px;
}

#filtr input, #filtr select {
    background-color: #F2F2F2;
}

#filtr .col-md-12 {
   padding: 5px; 
}

.date {
    padding-left: 5px;
}

.pagination{
    display: inline-flex;
}

#filtr .date-div select,
#filtr .date-div input {
    height: 100%;
}

#filtr_do_zapisu input, 
#filtr_do_zapisu select, 
#filtr_zapisani input,
#filtr_zapisani select {
    background-color: #F2F2F2;
}

#filtr_do_zapisu .col-md-12,
#filtr_zapisani .col-md-12 {
   #padding: 5px; 
}

#users,
#positions {
    margin-top: 25px;
}

#users button,
#positions button {
    width: 100%;
    margin: 5px;
}

#multi, 
#multi_to,
#multi_2,
#multi_2_to {
    border: 2px solid #114c94;
}

.douglas-list {
    list-style-type: none;
    flex-direction: row;
    text-transform: uppercase;
    font-size: 25px;
}

.lgn .card-header {
    background-color: #fff;
}

.lgn input,
#dateModal .modal-body input {
    border: 1px solid #114c94;
}


.input-tbl {
    height: 40.5px;
    float: left;
    padding-right: 0 !important;
}

.title-tbl {
    width: 90%;
    background-color: #E2E2E2;
    font-weight: bold;
    padding-left: 15px;
}

.sign-tbl {
    width: 10%;
    background-color: #114c94;
    text-align: center;
    font-weight: bold;
    color: #fff;
}

.sign-tbl button {
    border: none;
    background-color: #114c94;
    text-align: center;
    font-weight: bold;
    color: #fff;
}

.header-ttl {
    font-weight: bold;
    padding: 10px;
}

.header-cntnt {
    background-color: #F2F2F2;
    padding: 10px;
}

.info-tbl {
    border-collapse: separate;
    border-spacing: 10px;
    text-align: center;
}

#content {
    border-top: 5px solid #114c94;
}

.guziki {
    right: 5px; 
    top: 100px;
}

#copyright {
    font-size: 12px;
    color: #929292;
    margin: 5px;
}

#filiaModal input,
#filiaModal select {
    width: 100%;
}

.wrng {
    color: red; 
    border: 1px solid red; 
    text-align: center; 
}

#navbar-mobile {
    display: none;
}

.crs{
    height: 50px;
    background-color: #E2E2E2;
    text-align: center;
    margin-bottom: 15px;
    padding: 10px;
}
 
.actv {
    background-color: #114c94;
}

#crs-table{
    width: 100%;
    border-collapse:separate;
    border-spacing:0 15px;
}

#crs-table td{
    background-color: #E2E2E2;
    text-align: center;
    padding: 15px 0 15px 0;
}

#crs-table tbody a, 
#crs-table tbody a:hover {
    color: #000;
    text-decoration: none;
}

.r a, 
.r a:hover {
    text-decoration: none;
    color: #000;
}

.custom-border span {
    cursor: pointer;
}

@media screen and (min-width: 1200px) {}
@media screen and (min-width: 870px) and (max-width: 1199px) {
    #navbar-mobile {
        display: block;
    }
    #navbar {
        display: none;
    }
    .date {
        margin-right: -25px;
    }
}
@media screen and (min-width: 343px) and (max-width: 876px) {
    #navbar-mobile {
        display: block;
    }
    #navbar {
        display: none;
    }
    #header-text {
        display: none;
    }
    .douglas-menu {
        display: block;
    }
    .sngl {
        top: 0;
    }
    #filtr_do_zapisu .col-md-6,
    #filtr_zapisani .col-md-6,
    #filtr .col-md-4 {
        margin-bottom: 20px;
        padding: 0;
    }
    .date {
        margin-right: -25px;
    }
    #content .col-md-9 {
        padding-right: 0;
    }
    .guziki {
        top: 0;
    }
} 
@media screen and (max-width: 342px){
    #navbar-mobile {
        display: block;
    }
    #navbar {
        display: none;
    }
    #header-text {
        display: none;
    }
    .user_menu {
        font-size: 12px !important;
        color:white !important;
    }
    .douglas-menu {
        display: block;
    }
    .sngl {
        top: 0;
    }
    #content .col-md-9 {
        padding-right: 0;
    }
    #filtr_do_zapisu .col-md-6,
    #filtr_zapisani .col-md-6,
    #filtr .col-md-4 {
        margin-bottom: 20px;
        padding: 0;
    }
}

.tabelka .table-light {
    color: #ababab;
}